<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
global $lmsg_arr;

$lmsg_arr += array (
    'activateform__activating_legend' => 'Stato',
    'activateform__activating_page_title' => 'Applicazione delle modifiche',
    'activateform__activating_text' => "Applicazione in corso. Se il tuo browser mostra messaggi di errore di connessione o se questa schermata non viene visualizzata entro %1 secondi, vai alla pagina precedente.",
    'activateform__preview_legend' => 'Stato',
    'activateform__preview_page_title' => 'Applicazione delle modifiche',
    'activateform__preview_page_title_enable' => 'Attivazione della gestione delle regole del firewall',
    'activateform__preview_text' => 'Il modulo del firewall è pronto per applicare la tua configurazione. Per applicare la configurazione al tuo sistema è stato generato uno script shell. Se desideri visualizzare l\'anteprima dello script, fai clic sul pulsante Anteprima in basso.',
    'activateform__vz_notice' => 'Stai usando Virtuozzo Containers, perciò accertati che il firewall sia disponibile per il tuo container (che il modulo iptables sia caricato).',
    'activate__confirmed' => 'La configurazione attuale è stata correttamente attivata.',
    'activate__disabled' => 'La gestione delle regole del firewall è stata correttamente disabilitata.',
    'activate__enabled' => 'La gestione delle regole del firewall è stata correttamente abilitata.',
    'activate__not_confirmed' => 'La corrente configurazione non è stata attivata. Il sistema è stato ripristinato alla precedente configurazione. Questo è successo perché si sono rilevati problemi di connessione tra il browser e il server. Probabilmente la configurazione era stata impostata in modo che le connessioni dal computer al server fossero proibite.',
    'activate__not_disabled' => 'La gestione delle regole del firewall non è stata disabilitata.',
    'activate__not_enabled' => 'La gestione delle regole del firewall non è stata abilitata.',
    'backendfreebsd__not_available' => 'Il modulo di Firewall richiede IPFW per essere installato. Installare IPFW.',
    'backendlinux__not_available' => 'Il modulo di Firewall richiede Iptables installato. Installare il pacchetto di Iptables dal fornitore del SO.',
    'bt_firewall_activate' => 'Attiva',
    'bt_firewall_continue' => 'Avanti',
    'bt_firewall_enable' => 'Abilita',
    'bt_firewall_from_add' => 'Aggiungi',
    'bt_firewall_from_clear' => 'Rimuovi Tutti',
    'bt_firewall_from_remove' => 'Rimuovi',
    'bt_firewall_ports_add' => 'Aggiungi',
    'bt_firewall_ports_clear' => 'Rimuovi Tutti',
    'bt_firewall_ports_remove' => 'Rimuovi',
    'bt_firewall_preview_script' => 'Visualizza Anteprima',
    'bt_firewall_to_add' => 'Aggiungi',
    'bt_firewall_to_clear' => 'Rimuovi Tutti',
    'bt_firewall_to_remove' => 'Rimuovi',
    'cu_module_firewall_settings__action' => 'Azione della regola del firewall, valori consentiti: consenti, nega.',
    'cu_module_firewall_settings__apply' => 'Applica le correnti regole del firewall e aggiorna la configurazione attiva.',
    'cu_module_firewall_settings__apply_success' => "Le regole del firewall sono state correttamente attivate. Usare il comando --confirm entro %1 secondo(i) per confermare l'attivazione, altrimenti tutte le modifiche saranno ripristinate.",
    'cu_module_firewall_settings__confirm' => 'Conferma la configurazione applicata in precedenza.',
    'cu_module_firewall_settings__confirm_enable_failed' => 'Impossibile confermare la gestione delle regole del firewall.',
    'cu_module_firewall_settings__confirm_enable_success' => 'La gestione delle regole del firewall è stata correttamente confermata.',
    'cu_module_firewall_settings__confirm_failed' => 'Impossibile confermare le regole del firewall.',
    'cu_module_firewall_settings__confirm_failed_apply' => 'È necessario applicare prima le modifiche.',
    'cu_module_firewall_settings__confirm_failed_connection' => 'L\'applicazione e la conferma delle modifiche del firewall devono essere eseguite mediante differenti sessioni ssh.',
    'cu_module_firewall_settings__confirm_failed_timeout' => 'È stato superato il timeout tra i comandi di applicazione e di conferma.',
    'cu_module_firewall_settings__confirm_success' => 'Le regole del firewall sono state correttamente confermate.',
    'cu_module_firewall_settings__direction' => 'Direzione della regola del firewall, valori consentiti: input, output, inoltro.',
    'cu_module_firewall_settings__disable' => 'Disabilita gestione delle regole del firewall',
    'cu_module_firewall_settings__disable_success' => 'La gestione delle regole del firewall è stata correttamente disabilitata.',
    'cu_module_firewall_settings__enable' => 'Abilita gestione delle regole del firewall',
    'cu_module_firewall_settings__enable_success' => "La gestione delle regole del firewall è stata correttamente abilitata. Usare il comando --confirm entro %1 secondo(i) per confermare l'abilitazione, altrimenti la gestione delle regole del firewall sarà disabilitata.",
    'cu_module_firewall_settings__id' => 'ID della regola del firewall, richiesta per l\'operazione di aggiornamento.',
    'cu_module_firewall_settings__is_disabled' => 'La gestione delle regole del firewall è disabilitata.',
    'cu_module_firewall_settings__name' => 'Nome della regola del firewall.',
    'cu_module_firewall_settings__ports' => 'Porte o intervalli di porta della regola del firewall, con il protocollo (separati da virgola); per esempio: 1000/tcp,1000-1051/udp.',
    'cu_module_firewall_settings__remote_addresses' => 'Indirizzi IP della regola del firewall (separati da virgola); per esempio, 10.1.0.0/16,192.168.1.110.',
    'cu_module_firewall_settings__remove_rules' => 'Rimuovi regole del firewall specificate.',
    'cu_module_firewall_settings__remove_rules_success' => 'Le regole del firewall sono state correttamente rimosse.',
    'cu_module_firewall_settings__reset' => 'Ripristina le correnti regole del firewall perché recuperino la configurazione attiva.',
    'cu_module_firewall_settings__reset_success' => 'Le regole del firewall sono state correttamente ripristinate.',
    'cu_module_firewall_settings__set_rule' => 'Crea nuova o aggiorna la regola del firewall esistente.',
    'cu_module_firewall_settings__set_rule_failed_name' => 'È necessario specificare il nome della regola del firewall.',
    'cu_module_firewall_settings__set_rule_failed_ports' => 'Porta o intervallo di porta della regola del firewall specificati in modo errato.',
    'cu_module_firewall_settings__set_rule_failed_remote_addresses' => 'Indirizzo remoto della regola del firewall specificato in modo errato.',
    'cu_module_firewall_settings__set_rule_success_create' => "Regola del firewall correttamente creata; ID della regola: '%1'.",
    'cu_module_firewall_settings__set_rule_success_update' => 'Regola del firewall correttamente aggiornata.',
    'firewallmainform__reset_configuration?' => 'Escludere le modifiche non salvate e ritornare alla configurazione attiva?',
    'firewallmainform__restored_unsaved' => 'L\'ultima volta che siete usciti dal modulo del Firewall, alcune modifiche realizzate non sono state salvate nella configurazione. Il modulo del Firewall ha ripristinato ora le modifiche per voi. Se preferite iniziare dalla configurazione attiva, fare clic su Tornare alla Configurazione Attiva.',
    'firewallmainform__rules_list_legend' => 'Regole del Firewall',
    'firewallmainform__title' => 'Firewall',
    'firewallmainform__unsaved' => 'Le modifiche realizzate nella configurazione del firewall non sono ancora state applicate al server. A tale fine, cliccare su Attivare.',
    'fwconfigurator__another_activation_in_progress' => 'Un altro amministratore sta attivando una configurazione in questo momento.',
    'fwconfigurator__disable_error' => 'Impossibile disabilitare il firewall:',
    'fwconfigurator__enable_error' => 'Impossibile abilitare il firewall:',
    'fwconfigurator__safeact_error' => 'Impossibile attivare la configurazione del firewall:',
    'module_firewall_guide' => 'Guida al Firewall di Parallels Plesk Panel',
    'ruleeditform__action' => 'Azione',
    'ruleeditform__action_allow' => 'Consenti',
    'ruleeditform__action_custom' => 'Consentire dalle sorgenti selezionate, negare dalle altre',
    'ruleeditform__action_deny' => 'Nega',
    'ruleeditform__direction' => 'Corrispondenza direzionale',
    'ruleeditform__direction_forward' => 'Inoltro',
    'ruleeditform__direction_input' => 'In arrivo',
    'ruleeditform__direction_output' => 'In uscita',
    'ruleeditform__from' => 'Sorgenti',
    'ruleeditform__from_add' => 'Aggiungi un indirizzo IP o maschera:',
    'ruleeditform__invalid_ip' => 'Rete o indirizzo IP non validi.',
    'ruleeditform__invalid_port' => 'Numero di porta non valida.',
    'ruleeditform__invalid_values_posted' => 'Valori specificati non validi.',
    'ruleeditform__ip_any' => 'qualsiasi host',
    'ruleeditform__name' => 'Nome della regola',
    'ruleeditform__name_required' => 'Inserisci un nome per la regola.',
    'ruleeditform__newrule' => 'Nuova regola personalizzata',
    'ruleeditform__notadded_continue?' => 'Hai scritto qualcosa nella casella d\'input, ma non hai cliccato sul pulsante Aggiungi. Continuare senza aggiungere l\'input alla lista?',
    'ruleeditform__ports' => 'Porte',
    'ruleeditform__ports_add' => 'Aggiungi porta o intervallo di porta:',
    'ruleeditform__ports_add_hint' => 'Esempio: 1000 o 1000-1051',
    'ruleeditform__ports_any' => 'qualsiasi TCP o porta UDP',
    'ruleeditform__ports_proto_tcp' => 'TCP',
    'ruleeditform__ports_proto_udp' => 'UDP',
    'ruleeditform__properties_legend' => 'Proprietà',
    'ruleeditform__title_custom' => 'Regola personalizzata',
    'ruleeditform__title_service' => "Servizio: %1",
    'ruleeditform__to' => 'Destinazioni',
    'ruleeditform__to_add' => 'Aggiungere indirizzo IP o maschera:',
    'rulelist__catchall_allow_forward' => '[Consentire] inoltro di altro traffico',
    'rulelist__catchall_allow_input' => '[Consentire] altro traffico in arrivo',
    'rulelist__catchall_allow_output' => '[Consentire] altro traffico in uscita',
    'rulelist__catchall_deny_forward' => '[Negare] inoltro di altro traffico',
    'rulelist__catchall_deny_input' => '[Negare] altro traffico in arrivo',
    'rulelist__catchall_deny_output' => '[Negare] altro traffico in uscita',
    'rulelist__custom_allow_forward_from_any_to_any_port' => "[Cosentire] inoltro da [tutti] a [tutti] sulla porta [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_ports' => "[Consentire] inoltro da [tutti] a [tutti] sulle porte [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_port_any' => '[Consentire] inoltro da [tutti] a [tutti] su [tutte] le porte',
    'rulelist__custom_allow_forward_from_any_to_port' => "[Consentire] inoltro da [tutti] a [%1] sulla porta [%2]",
    'rulelist__custom_allow_forward_from_any_to_ports' => "[Consentire] inoltro da [tutti] a [%1] sulle porte [%2]",
    'rulelist__custom_allow_forward_from_any_to_port_any' => "[Consentire] inoltro da [tutti] a [%1] su [tutte] le porte",
    'rulelist__custom_allow_forward_from_to_any_port' => "[Consentire] inoltro da [%1] a [tutti] sulla porta [%2]",
    'rulelist__custom_allow_forward_from_to_any_ports' => "[Consentire] inoltro da [%1] a [tutti] sulle porte [%2]",
    'rulelist__custom_allow_forward_from_to_any_port_any' => "[Consentire] inoltro da [%1] a [tutti] su [tutte] le porte",
    'rulelist__custom_allow_forward_from_to_port' => "[Consentire] inoltro da [%1] a [%2] sulla porta [%3]",
    'rulelist__custom_allow_forward_from_to_ports' => "[Consentire] inoltro da [%1] a [%2] sulle porte [%3]",
    'rulelist__custom_allow_forward_from_to_port_any' => "[Consentire] inoltro da [%1] a [%2] su [tutte] le porte",
    'rulelist__custom_allow_input_from_any_port' => "[Consentire] in arrivo da [tutti] sulla porta [%1]",
    'rulelist__custom_allow_input_from_any_ports' => "[Consentire] in arrivo da [tutti] sulle porte [%1]",
    'rulelist__custom_allow_input_from_any_port_any' => '[Consentire] in arrivo da [tutti] su [tutte] le porte',
    'rulelist__custom_allow_input_from_port' => "[Consentire] in arrivo da [%1] sulla porta [%2]",
    'rulelist__custom_allow_input_from_ports' => "[Consentire] in arrivo da [%1] sulle porte [%2]",
    'rulelist__custom_allow_input_from_port_any' => "[Consentire] in arrivo da [%1] su [tutte] le porte",
    'rulelist__custom_allow_output_to_any_port' => "[Consentire] in uscita a [tutti] sulla porta [%1]",
    'rulelist__custom_allow_output_to_any_ports' => "[Consentire] in uscita a [tutti] sulle porte [%1]",
    'rulelist__custom_allow_output_to_any_port_any' => '[Consentire] in uscita a [tutti] su [tutte] le porte',
    'rulelist__custom_allow_output_to_port' => "[Consentire] in uscita a [%1] sulla porta [%2]",
    'rulelist__custom_allow_output_to_ports' => "[Consentire] in uscita a [%1] sulle porte [%2]",
    'rulelist__custom_allow_output_to_port_any' => "[Consentire] in uscita a [%1] su [tutte] le porte",
    'rulelist__custom_deny_forward_from_any_to_any_port' => "[Negare] inoltro da [tutti] a [tutti] sulla porta [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_ports' => "[Negare] inoltro da [tutti] a [tutti] sulle porte [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_port_any' => '[Negare] inoltro da [tutti] a [tutti] su [tutte] le porte',
    'rulelist__custom_deny_forward_from_any_to_port' => "[Negare] inoltro da [tutti] a [%1] sulla porta [%2]",
    'rulelist__custom_deny_forward_from_any_to_ports' => "[Negare] inoltro da [tutti] a [%1] sulle porte [%2]",
    'rulelist__custom_deny_forward_from_any_to_port_any' => "[Negare] inoltro da [tutti] a [%1] su [tutte] le porte",
    'rulelist__custom_deny_forward_from_to_any_port' => "[Negare] inoltro da [%1] a [tutti] sulla porta [%2]",
    'rulelist__custom_deny_forward_from_to_any_ports' => "[Negare] inoltro da [%1] a [tutti] sulle porte [%2]",
    'rulelist__custom_deny_forward_from_to_any_port_any' => "[Negare] inoltro da [%1] a [tutti] su [tutte] le porte",
    'rulelist__custom_deny_forward_from_to_port' => "[Negare] inoltro da [%1] a [%2] sulla porta [%3]",
    'rulelist__custom_deny_forward_from_to_ports' => "[Negare] inoltro da [%1] a [%2] sulle porte [%3]",
    'rulelist__custom_deny_forward_from_to_port_any' => "[Negare] inoltro da [%1] a [%2] su [tutte] le porte",
    'rulelist__custom_deny_input_from_any_port' => "[Negare] in arrivo da [tutti] sulla porta [%1]",
    'rulelist__custom_deny_input_from_any_ports' => "[Negare] in arrivo da [tutti] sulle porte [%1]",
    'rulelist__custom_deny_input_from_any_port_any' => '[Negare] in arrivo da [tutti] su [tutte] le porte',
    'rulelist__custom_deny_input_from_port' => "[Negare] in arrivo da [%1] sulla porta [%2]",
    'rulelist__custom_deny_input_from_ports' => "[Negare] in arrivo da [%1] sulle porte [%2]",
    'rulelist__custom_deny_input_from_port_any' => "[Negare] in arrivo da [%1] su [tutte] le porte",
    'rulelist__custom_deny_output_to_any_port' => "[Negare] in uscita a [tutti] sulla porta [%1]",
    'rulelist__custom_deny_output_to_any_ports' => "[Negare] in uscita a [tutti] sulle porte [%1]",
    'rulelist__custom_deny_output_to_any_port_any' => '[Negare] in uscita a [tutti] su [tutte] le porte',
    'rulelist__custom_deny_output_to_port' => "[Negare] in uscita a [%1] sulla porta [%2]",
    'rulelist__custom_deny_output_to_ports' => "[Negare] in uscita a [%1] sulle porte [%2]",
    'rulelist__custom_deny_output_to_port_any' => "[Negare] in uscita a [%1] su [tutte] le porte",
    'rulelist__header' => 'Regole del firewall',
    'rulelist__header_description' => 'Descrizione',
    'rulelist__header_name' => 'Nome',
    'rulelist__header_priority' => 'Ordine',
    'rulelist__remove_none_selected' => 'Non è stata selezionata nessuna regola da rimuovere.',
    'rulelist__remove_selected?' => 'Rimuovere le regole selezionate?',
    'rulelist__service_allow_from' => "[Consentire] in arrivo da [%1]",
    'rulelist__service_allow_from_any' => '[Consentire] in arrivo da [tutti]',
    'rulelist__service_deny_from' => "[Negare] in arrivo da [%1]",
    'rulelist__service_deny_from_any' => '[Negare] in arrivo da [tutti]',
    'rulelist__service_deny_from_other' => '[Negare] in arrivo da [gli altri]',
    'rule__catchall_forward' => 'Criteri di sistema per l\'inoltro del traffico',
    'rule__catchall_input' => 'Criteri di sistema per il traffico in arrivo',
    'rule__catchall_output' => 'Criteri di sistema per il traffico in uscita',
    'rule__custom' => 'Regola personalizzata',
    'rule__service_autoinstaller' => 'Plesk Installer',
    'rule__service_custom' => 'Servizio personalizzato',
    'rule__service_dns' => 'Server di nome di dominio',
    'rule__service_ftp' => 'Server FTP',
    'rule__service_imap' => 'Server IMAP (recupero della posta)',
    'rule__service_mysql' => 'Server MySQL',
    'rule__service_neighbor_disc' => 'IPv6 Neighbor Discovery',
    'rule__service_ping' => 'Servizio Ping',
    'rule__service_plesk' => 'Interfaccia amministrativa di Parallels Plesk Panel',
    'rule__service_pop3' => 'Server POP3 (recupero della posta)',
    'rule__service_poppassd' => 'Servizio di cambio della password della posta',
    'rule__service_postgresql' => 'Server PostgreSQL',
    'rule__service_samba' => 'Samba (condivisione di file in reti Windows)',
    'rule__service_smtp' => 'Server SMTP (invio della posta)',
    'rule__service_smtp_submission' => 'Server SMTP (porta d\'invio)',
    'rule__service_ssh' => 'Server SSH (secure shell)',
    'rule__service_www' => 'Server WWW',
    'ui__modules/firewall/disable__description' => 'Disattiva il firewall di Plesk e lascia intatte le correnti regole del firewall',
    'ui__modules/firewall/disable__short-title' => 'Disabilita gestione delle regole del firewall',
    'ui__modules/firewall/disable__title' => 'Disabilita gestione delle regole del firewall',
    'ui__modules/firewall/edit/activate__description' => 'Applica la configurazione del firewall al sistema.',
    'ui__modules/firewall/edit/activate__short-title' => 'Applica Modifiche',
    'ui__modules/firewall/edit/activate__title' => 'Applica modifiche',
    'ui__modules/firewall/edit/reset__description' => 'Escludi le modifiche e torna alla configurazione attualmente usata.',
    'ui__modules/firewall/edit/reset__short-title' => 'Escludi modifiche',
    'ui__modules/firewall/edit/reset__title' => 'Escludi modifiche',
    'ui__modules/firewall/edit/rule/delete#legend__description' => 'Le successive regole del firewall verranno rimosse:',
    'ui__modules/firewall/edit/rule/delete_multi__description' => 'Elimina le regole del firewall',
    'ui__modules/firewall/edit/rule/delete_multi__short-title' => 'Eliminare',
    'ui__modules/firewall/edit/rule/delete_multi__title' => 'Elimina le regole del firewall',
    'ui__modules/firewall/edit/rule/delete__empty_selection' => 'È necessario selezionare le regole del firewall che desideri rimuovere',
    'ui__modules/firewall/edit/rule/properties_unknown-new__description' => 'Fai clic per aggiungere una nuova regola personalizzata. Una regola personalizzata consente o nega determinate connessioni basate sulle condizioni definite dall\'utente.',
    'ui__modules/firewall/edit/rule/properties_unknown-new__short-title' => 'Aggiungi regola personalizzata',
    'ui__modules/firewall/edit/rule/properties_unknown-new__title' => 'Aggiungi regola personalizzata',
    'ui__modules/firewall/edit/rule/properties__description' => 'Visualizzare e cambiare le proprietà della regola del firewall.',
    'ui__modules/firewall/edit/rule/properties__short-title' => 'Proprietà della Regola',
    'ui__modules/firewall/edit/rule/properties__title' => 'Proprietà della Regola di Firewall',
    'ui__modules/firewall/edit__description' => 'Inizia a modificare la configurazione del firewall. Tieni presente che tutte le modifiche effettuate non avranno effetto sul server finché non attiverai la configurazione.',
    'ui__modules/firewall/edit__short-title' => 'Modifica le regole del firewall Plesk',
    'ui__modules/firewall/edit__title' => 'Modifica le regole del firewall Plesk',
    'ui__modules/firewall/enable__description' => 'Attiva la gestione del firewall Plesk e applica le regole del firewall Plesk sotto',
    'ui__modules/firewall/enable__short-title' => 'Abilita gestione delle regole del firewall',
    'ui__modules/firewall/enable__title' => 'Abilita gestione delle regole del firewall',
    'ui__modules/firewall__description' => 'Il modulo del Firewall aiuta a proteggere l\'host e la rete privata dall\'accesso non autorizzato.',
    'ui__modules/firewall__short-title' => 'Firewall',
    'ui__modules/firewall__title' => 'Firewall',
);
require_once('conhelp_it-IT.php');
