<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
global $lmsg_arr;

$lmsg_arr += array (
    'firewall_activate' => 'Applicare la configurazione del firewall al sistema.',
    'firewall_activate_confirm' => 'Attendere mentre la configurazione viene attivata.',
    'firewall_activate_preview' => 'Il modulo di Firewall è pronto per attivare la configurazione.',
    'firewall_continue' => 'Continuare con l\'attivazione della corrente configurazione.',
    'firewall_enable' => 'Abilita e applica la propria configurazione del firewall al sistema.',
    'firewall_from_add' => 'Inserire un indirizzo IP o maschera di rete nei campi e cliccare su questo pulsante per aggiungere una voce alla lista di sorgenti. Per specificare un indirizzo IP singolo, lasciare vuoto l\'ultimo campo.',
    'firewall_from_clear' => 'Cliccare su questo pulsante per deselezionare la lista di sorgenti. Tenete presente che una lista vuota vuol dire infatti che tutti gli host sorgenti coincidono con la regola.',
    'firewall_from_remove' => 'Rimuovere le voci selezionate dalla lista di sorgenti.',
    'firewall_ports_add' => 'Inserire un numero di porta o intervallo di porta nel campo e cliccare su questo pulsante per aggiungere una porta alla lista.',
    'firewall_ports_clear' => 'Cliccare su questo pulsante per deselezionare la lista di porte. Tenete presente che una lista vuota vuol dire infatti che tutte le porte coincidono con la regola.',
    'firewall_ports_remove' => 'Rimuovere le voci selezionate dalla lista di porte.',
    'firewall_preview_script' => 'Visualizzare l\'anteprima dello script generato per l\'attivazione della corrente attivazione.',
    'firewall_to_add' => 'Inserire un indirizzo IP o maschera di rete nei campi e cliccare su questo pulsante per aggiungere una voce alla lista di destinazioni. Per specificare un indirizzo IP singolo, lasciare vuoto l\'ultimo campo.',
    'firewall_to_clear' => 'Cliccare su questo pulsante per eliminare la lista di destinazioni. Tenete presente che una lista vuota vuol dire infatti che tutti gli host di destinazione coincidono con la regola.',
    'firewall_to_remove' => 'Rimuovere le voci selezionate dalla lista di destinazioni.',
    'rulelist_catchall_action_allow' => 'Fai clic per modificare i criteri che consentono tutte le connessioni.',
    'rulelist_catchall_action_deny' => 'Fai clic per cambiare i criteri in modo da negare le connessioni.',
    'rulelist_catchall_state_allow' => 'I criteri attuali indicano di consentire tutte le connessioni.',
    'rulelist_catchall_state_deny' => 'I criteri attuali indicano di negare tutte le connessioni.',
    'rulelist_custom_action_edit' => 'Fai clic per modificare questa regola.',
    'rulelist_move_down' => 'Sposta regola in basso nella lista.',
    'rulelist_move_down_disabled' => 'Non è possibile spostare ancora in basso questa regola.',
    'rulelist_move_up' => 'Sposta la regola in su.',
    'rulelist_move_up_disabled' => 'Non è possibile spostare ancora in su questa regola.',
    'rulelist_remove' => 'Rimuovi le regole personalizzate selezionate.',
    'rulelist_search' => 'Cerca le regole, i cui nomi contengono una determinata regola.',
    'rulelist_service_action_allow' => 'Fai clic per consentire le connessioni in arrivo per questo servizio.',
    'rulelist_service_action_deny' => 'Fai clic per negare tutte le connessioni in arrivo per questo servizio.',
    'rulelist_service_action_edit' => 'Fai clic per determinare quali connessioni in arrivo sono consentite e quali sono negate.',
    'rulelist_service_state_allow' => 'Questo servizio attualmente consente tutte le connessioni in arrivo.',
    'rulelist_service_state_custom' => 'Questo servizio attualmente consente le connessioni in arrivo specificate e nega le altre.',
    'rulelist_service_state_deny' => 'Questo servizio attualmente nega tutte le connessioni in arrivo.',
    'rulelist_show_all' => 'Reimposta la recente ricerca e mostra tutte le regole.',
    'rule_catchall' => 'I criteri di questo sistema controllano tutte le connessioni che non sono specificamente consentite o negate dalle regole summenzionate.',
    'rule_custom' => 'Questa regola personalizzata controlla le connessioni secondo le impostazioni definite dell\'utente.',
    'rule_dns' => 'Questa regola controlla l\'accesso al server di nome di dominio su questo host.',
    'rule_ftp' => 'Questa regola controlla l\'accesso al server FTP su questo host.',
    'rule_imap' => 'Questa regola controlla l\'accesso al server IMAP (recupero della posta) su questo host.',
    'rule_mysql' => 'Questa regola controlla l\'accesso al server MySQL su questo host.',
    'rule_ping' => 'Questa regola controlla gli altri computer che possono effettuare il ping su questo host.',
    'rule_plesk' => 'Questa regola controlla l\'accesso all\'interfaccia amministrativa di Parallels Plesk Panel su questo host.',
    'rule_pop3' => 'Questa regola controlla l\'accesso al server POP3 (recupero della posta) su questo host.',
    'rule_poppassd' => 'Questa regola controlla l\'accesso al servizio del cambio della password di Posta su questo host.',
    'rule_postgresql' => 'Questa regola controlla l\'accesso al server PostgreSQL su questo host.',
    'rule_samba' => 'Questa regola controlla l\'accesso alle risorse condivise sul server.',
    'rule_smtp' => 'Questa regola controlla l\'accesso al server SMTP (invio della posta) su questo host.',
    'rule_smtp_submission' => 'Questa regola controlla l\'accesso all\'Invio SMTP su questo host',
    'rule_ssh' => 'Questa regola controlla l\'accesso al server SSH (secure shell) su questo host.',
    'rule_tomcat' => 'Questa regola controlla l\'accesso all\'interfaccia amministrativa di Tomcat su questo host.',
    'rule_www' => 'Questa regola controlla l\'accesso al server WWW su questo host.',
    'to_firewall' => 'Tornare alla configurazione del firewall',
);