<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
global $lmsg_arr;

$lmsg_arr += array (
    'firewall_activate' => 'Applicera din brandväggskonfiguration på systemet.',
    'firewall_activate_confirm' => 'Vänta medan din konfiguration aktiveras.',
    'firewall_activate_preview' => 'Brandväggsmodulen är klar för att aktivera din konfiguration.',
    'firewall_continue' => 'Fortsätt med aktiveringen av den aktuella konfigurationen.',
    'firewall_enable' => 'Aktivera och applicera din brandväggskonfiguration på systemet.',
    'firewall_from_add' => 'Ange IP-adressen eller nätverksmasken i fälten och klicka på denna knapp för att mata in en uppgift i listan över källor. För att specificera en IP-adress, lämna det sista fältet tomt.',
    'firewall_from_clear' => 'Klicka på denna knapp för att radera listan över källor. Observera att en tom lista specificerar att alla källvärdar matchas av regeln.',
    'firewall_from_remove' => 'Ta bort valda poster ur listan med källor.',
    'firewall_ports_add' => 'Ange ett portnummer eller portomfång i fältet och klicka på denna knapp för att lägga till en port i listan.',
    'firewall_ports_clear' => 'Klicka på denna knapp för att radera listan över källor. Observera att en tom lista specificerar att alla portar matchas av regeln.',
    'firewall_ports_remove' => 'Ta bort valda poster ur listan med portar.',
    'firewall_preview_script' => 'Förhandsgranska skriptet som har genererats för aktivering av den aktuella konfigurationen.',
    'firewall_to_add' => 'Ange IP-adressen eller nätverksmasken i fälten och klicka på denna knapp för att mata in en uppgift i listan över källor. För att specificera en IP-adress, lämna det sista fältet tomt.',
    'firewall_to_clear' => 'Klicka på denna knapp för att radera listan över destinationsvärdar matchas av regeln.',
    'firewall_to_remove' => 'Ta bort valda adresser ur listan med destinationer.',
    'rulelist_catchall_action_allow' => 'Klicka för att ändra policyn som tillåter alla anslutningar.',
    'rulelist_catchall_action_deny' => 'Klicka för att ändra policyn som avvisar alla anslutningar.',
    'rulelist_catchall_state_allow' => 'Den aktuella policyn är att tillåta alla anslutningar.',
    'rulelist_catchall_state_deny' => 'Den aktuella policyn är att avvisa alla anslutningar.',
    'rulelist_custom_action_edit' => 'Klicka för att redigera denna regel.',
    'rulelist_move_down' => 'Flytta regeln nedåt i listan.',
    'rulelist_move_down_disabled' => 'Du kan inte flytta denna regel längre ned.',
    'rulelist_move_up' => 'Flytta regeln uppåt i listan.',
    'rulelist_move_up_disabled' => 'Du kan inte flytta denna regel längre upp.',
    'rulelist_remove' => 'Ta bort valda anpassade regler.',
    'rulelist_search' => 'Sök efter regler vars namn innehåller en viss sträng.',
    'rulelist_service_action_allow' => 'Klicka för att tillåta alla inkommande anslutningar till denna tjänst.',
    'rulelist_service_action_deny' => 'Klicka för att avvisa alla inkommande anslutningar till denna tjänst.',
    'rulelist_service_action_edit' => 'Klicka för att redigera vilka inkommande anslutningar som tillåts och vilka som avvisas.',
    'rulelist_service_state_allow' => 'Denna tjänst tillåter just nu alla inkommande anslutningar.',
    'rulelist_service_state_custom' => 'Denna tjänst tillåter specifika inkommande anslutningar och avvisar alla andra.',
    'rulelist_service_state_deny' => 'Denna tjänst avvisar just nu alla inkommande anslutningar.',
    'rulelist_show_all' => 'Nollställ den nyliga sökningen och visa alla regler.',
    'rule_catchall' => 'Systemets policy kontrollerar alla anslutningar som inte tillåts uttryckligen eller avvisas av reglerna ovan.',
    'rule_custom' => 'Denna anpassade regel kontrollerar anslutningarna enligt de användardefinierade inställningarna.',
    'rule_dns' => 'Denna regel kontrollerar åtkomsten till domännamnsservern på denna värddator.',
    'rule_ftp' => 'Denna regel kontrollerar åtkomsten till FTP-servern på denna värddator.',
    'rule_imap' => 'Denna regel kontrollerar åtkomsten till IMAP-servern (återhämtning av post) på denna värddator.',
    'rule_mysql' => 'Denna regel kontrollerar åtkomsten till MySQL-servern på denna värddator.',
    'rule_ping' => 'Denna regel kontrollerar vilka andra datorer som kan använda denna värddator.',
    'rule_plesk' => 'Denna regel kontrollerar åtkomsten till Plesk administrativa gränssnitt på denna värddator.',
    'rule_pop3' => 'Denna regel kontrollerar åtkomsten till POP3-servern (återhämtning av post) på denna värddator.',
    'rule_poppassd' => 'Denna regel kontrollerar åtkomsten till Postens lösenordsändringstjänst på denna värddator.',
    'rule_postgresql' => 'Denna regel kontrollerar åtkomsten till PostgreSQL-servern på denna värddator.',
    'rule_samba' => 'Denna regel kontrollerar åtkomsten till resurserna som delas på värddatorn.',
    'rule_smtp' => 'Denna regel kontrollerar åtkomsten till SMTP-servern (sändning av post) på denna värddator.',
    'rule_smtp_submission' => 'Denna regel kontrollerar åtkomsten till SMTP-sändningen på denna värddator.',
    'rule_ssh' => 'Denna regel kontrollerar åtkomsten till SMTP-servern (säkert skal) på denna värddator.',
    'rule_tomcat' => 'Denna regel kontrollerar åtkomsten till Tomcat administrativa gränssnitt på denna värddator.',
    'rule_www' => 'Denna regel kontrollerar åtkomsten till WWW-servern på denna värddator.',
    'to_firewall' => 'Återgång till brandväggskonfigurationen',
);